#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.1.0.0
visibility:           public
id:                   hls-test-utils-1.1.0.0-4iboO8gd59B78kYk8g07Gj
key:                  hls-test-utils-1.1.0.0-4iboO8gd59B78kYk8g07Gj
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  3f962f6d9d65e9459cbdcc52c8bfb421
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-test-utils
hs-libraries:         HShls-test-utils-1.1.0.0-4iboO8gd59B78kYk8g07Gj
depends:
    aeson-1.5.6.0-CXf7LknqfgZ2Hfi5jmQpYM
    async-2.2.4-CX5TmuhsdFS1qAzbvk3cF7 base-4.15.1.0
    blaze-markup-0.8.2.8-D1BD0l4qLDLKYcSHjc0Fdk bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    directory-1.3.6.2 extra-1.7.10-8XombrjaOwOBUMyXlLgDga
    filepath-1.4.2.1 ghcide-1.4.2.0-CSaxrvNgVuwCaL66iTzMqN
    hls-graph-1.4.0.0-IqHRe3kIoujHMJYH78qfBr
    hls-plugin-api-1.2.0.0-CcgG4WV8KBhDgijLuZgJOY
    hspec-2.9.7-F1oXUR9JkyK6mLdF9jRMsi
    hspec-core-2.9.7-BLbdFHfYDEbBcOYFzAI6NJ
    lens-5.1.1-4ANCjh7E7B9DcPOifqwY15
    lsp-1.2.0.1-Etra91Veon1BL5QojYPuCI
    lsp-test-0.14.0.1-EKZplpA5Kl45RNvM6aUSQF
    lsp-types-1.3.0.1-HF4Y38CexgZ6NbO4Zt1PiV
    tasty-1.4.2.1-569u2j830A77XiRQX8gZTx
    tasty-expected-failure-0.12.3-7P0FtA3aDNFJhV2aGkWHkU
    tasty-golden-2.3.5-6kLxccGb9C9LhOTpHCNKMB
    tasty-hunit-0.10.0.3-6sfW7WKdGX6BdsW3I4XMt7
    tasty-rerun-1.1.18-9CmazCysuxJ8Tu5C82RFCf
    temporary-1.3-3jDPe7vWm6kLoGidtaw5Yd text-1.2.5.0
    unordered-containers-0.2.19.1-LWNw197ajNNFytwMBd2fIa

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

